import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SubconractorComponent } from './ Subconractor.component';

describe(' SubconractorComponent', () => {
  let component:  SubconractorComponent;
  let fixture: ComponentFixture< SubconractorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SubconractorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SubconractorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
